# Default
skins.1=1
biomes.1=Ocean Plains ExtremeHills River Hell MushroomIsland MushroomIslandShore ExtremeHillsEdge Beach
minHeight.1=60
maxHeight.1=255

# Sand
skins.2=2
biomes.2=Desert DesertHills
minHeight.2=60
maxHeight.2=255

# Winter
skins.3=3
biomes.3=FrozenOcean FrozenRiver IcePlains IceMountains Taiga Sky TaigaHills
minHeight.3=60
maxHeight.3=255

# Jungle
skins.4=4
biomes.4=Jungle JungleHills
minHeight.4=60
maxHeight.4=255

# Swamp
skins.5=5
biomes.5=Swampland
minHeight.5=60
maxHeight.5=255

# Caves
skins.6=6
biomes.6=Ocean Plains Desert ExtremeHills Forest Taiga Swampland River Hell Sky FrozenOcean FrozenRiver IcePlains IceMountains MushroomIsland MushroomIslandShore Beach DesertHills ForestHills TaigaHills ExtremeHillsEdge Jungle JungleHills
minHeight.6=0
maxHeight.6=55

# Forest
skins.7=7
biomes.7=Forest ForestHills 
minHeight.7=60
maxHeight.7=255